@font-face {
	font-family:'Roboto';
	font-style:normal;
	font-weight:300;
	src:local(''),url('https://faktura.mobil-clean.de/include/roboto-v20-latin-300.woff2') format('woff2'),url('https://faktura.mobil-clean.de/include/roboto-v20-latin-300.woff') format('woff');
}
@font-face {
	font-family:'Roboto';
	font-style:normal;
	font-weight:400;
	src: local(''),url('https://faktura.mobil-clean.de/include/roboto-v20-latin-regular.woff2') format('woff2'),url('https://faktura.mobil-clean.de/include/roboto-v20-latin-regular.woff') format('woff');
}
@font-face {
	font-family:'Roboto';
	font-style:normal;
	font-weight:700;
	src:local(''),url('https://faktura.mobil-clean.de/include/roboto-v20-latin-700.woff2') format('woff2'),url('https://faktura.mobil-clean.de/include/roboto-v20-latin-700.woff') format('woff');
}
* {
	margin:0;
	padding:0;
}
html,body {
	height:100%;
	scroll-behavior:smooth;
	width:100%;
}
body {
	background:#f6f6f6;
	color:#454545;
	font-family:'Roboto',sans-serif;
	font-weight:300;
	font-size:80%;
}
h1 {
	clear:both;
	font-weight:300;
	line-height:1;
}
h2 {
	color:#1a8ebb;
	font-size:16px;
	font-weight:400;
	line-height:26px;
}
table {
	border-collapse:collapse;
	clear:both;
	width:100%;
}
th {
	font-size:14px;
	font-weight:700;
	padding:8px;
	text-transform:uppercase;
}
footer {
	background:#fff;
	border-top:1px solid #c6c6c6;
	width:100%;
}
input,textarea {
	font-family:'Roboto',sans-serif;
}
tr td {
	border-bottom:1px solid #a7a7a7;
}
nav label {
	font-weight:400;
}
thead tr {
	background:#d6d6d6;
	border-top:1px solid #a0a0a0;
}
ul li {
	list-style:none;
}
article p {
	font-size:16px;
	line-height:125%;
}
.hidden {
	opacity:.24;
}
.tdimg {
	height:auto;
	width:18px;
}
.ptm {
	padding-top:16px;
}
.cb {
	clear:both;
}
.db {
	display:block;
}
.dib {
	display:inline-block;
}
.chsn {
	background:#ddd;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.tac {
	text-align:center;
}
.success {
	transition:opacity .24s ease-in-out;
}
.error {
	background:#ff3019;
	border-radius:2px;
	color:#fff;
	font-weight:700;
	line-height:125%;
}
.tdwidthsmall {
	width:40px;
}
.buttonliste {
	margin-bottom:24px;
}
.tablebg {
	background:#c7c7c7;
	border-top:1px solid #a7a7a7;
	border-right:1px solid #a7a7a7;
	border-left:1px solid #a7a7a7;
	overflow-x:auto;
	width:100%;
}
.mtm {
	margin-top:24px;
}
.mbs {
	margin-bottom:32px;
}
.mbm {
	margin-bottom:64px;
}
.tar {
	text-align:right;
}
.fieldset {
	background:#fff;
	border:1px solid #e6e6e6;
	border-radius:2px;
	padding:16px;
}
.dataTable-table {
	max-width: 100%;
	width: 100%;
	border-spacing: 0;
	border-collapse: separate;
}
.dataTable-sorter {
	display: inline-block;
	height: 100%;
	position: relative;
	width: 100%;
}
.dataTable-selector {
	padding: 6px;
}
.dataTable-input {
	padding: 6px 12px;
}
.dataTable-info {
	margin: 7px 0;
}
.dataTable-top,.dataTable-bottom {
	padding:8px;
}
.dataTables-empty {
	text-align: center;
}
input[type=checkbox] {
	height:20px;
	width:20px;
}
th:hover {
	cursor:pointer;
}
input[type=submit] {
	-webkit-appearance:none;
}
a:link,a:visited {
	color:#454545;
	text-decoration:none;
}
a:hover {
	color:#000;
}
.success a {
	float:left;
}
.dataTable-pagination ul {
	margin: 0;
	padding-left: 0;
}
.dataTable-pagination li {
	list-style: none;
	float: left;
}
.dataTable-pagination a {
	border: 1px solid transparent;
	float: left;
	margin-left: 2px;
	padding: 6px 12px;
	position: relative;
	text-decoration: none;
	color: #333;
}
.dataTable-top::after, .dataTable-bottom::after {
	clear: both;
	content: " ";
	display: table;
}
.dataTable-table th {
	vertical-align: bottom;
	text-align: left;
}
.dataTable-sorter::before,
.dataTable-sorter::after {
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	right: 4px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	opacity: 0.64;
}
.dataTable-sorter::before {
	border-top: 4px solid #000;
	bottom:2px;
}
.dataTable-sorter::after {
	border-bottom: 4px solid #000;
	border-top: 4px solid transparent;
	top:-2px;
}
td.twothirds {
	width:67%;
}
.tabbed input {
	font-family:'Roboto',sans-serif;
}
a.button,input.button {
	background:#91bd09;
	border-radius:2px;
	border:1px solid #498e00;
	color:#fff;
	cursor:pointer;
	font-weight:400;
	text-shadow:1px 1px #498e00;
	transition:.24s ease-in-out;
}
.fieldset select {
	background:#fff;
	border-radius:2px;
	border:1px solid #a7a7a7;
	color:#454545;
	font-size:12px;
	height:34px;
	line-height:34px;
	margin-bottom:4px;
	padding-right:8px;
	padding-left:8px;
}
.fieldset label {
	color:#121212;
	display:inline-block;
	font-size:14px;
	line-height:24px;
	margin-right:8px;
	text-align:right;
	width:208px;
}
a.large {
	font-size:14px;
	padding:8px 16px;
}
.fieldset textarea {
	background:#fff;
	border-radius:2px;
	border:1px solid #a7a7a7;
	color:#454545;
	font-size:12px;
	margin-bottom:4px;
	padding:8px;
	width:244px;
}
article a:hover {
	text-decoration:none;
}
.dataTable-table th a {
	text-decoration: none;
	color: inherit;
	margin-right:16px;
}
tr td:not(:last-child),tr th:not(:last-child) {
	border-right:1px solid #a7a7a7;
}
article p > a:link,article p > a:visited {
	color:#d4152c;
	text-decoration:underline;
}
.dataTable-table > tbody > tr > td,
.dataTable-table > tbody > tr > th,
.dataTable-table > tfoot > tr > td,
.dataTable-table > tfoot > tr > th,
.dataTable-table > thead > tr > td,
.dataTable-table > thead > tr > th {
	vertical-align: center;
}
.dataTable-table > thead > tr > th {
	text-align: left;
	border-bottom: 1px solid #d9d9d9;
}
.dataTable-table > tfoot > tr > th {
	vertical-align: bottom;
	text-align: left;
	border-top: 1px solid #d9d9d9;
}
.fieldset .speclabel {
	margin-right:11px;
}
.fieldset .textarealabel {
	float:left;
	margin-right:11px;
}
.dataTable-top > div:first-child,
.dataTable-bottom > div:first-child {
	float: left;
}
.dataTable-top > div:last-child,
.dataTable-bottom > div:last-child {
	float: right;
}
.asc .dataTable-sorter::after,
.desc .dataTable-sorter::before {
	opacity: 0.6;
}
.success a:hover {
	opacity:.4;
}
.dataTable-pagination .pager a {
	font-weight: bold;
}
.dataTable-pagination .disabled a {
	cursor: not-allowed;
	opacity: 0.4;
}
.dataTable-pagination .ellipsis a,
.dataTable-pagination .disabled a {
	cursor: not-allowed;
}
.dataTable-pagination .active a {
	background-color: #d9d9d9;
	cursor: default;
}
.dataTable-pagination a:hover {
	background-color: #d9d9d9;
}
a.button:hover {
	background:#498e00;
	text-shadow:none;
}
.statistiken input[type=submit] {
	display:block;
	margin-left:219px;
	width: calc(100% - 138px);
}
.fieldset textarea[readonly] {
	background:#e6e6e6;
	color:#898989;
}
.fieldset input[type=text],.fieldset input[type=number] {
	background:#fff;
	border-radius:2px;
	border:1px solid #a7a7a7;
	color:#454545;
	font-size:12px;
	height:34px;
	line-height:34px;
	margin-bottom:4px;
	padding-right:8px;
	padding-left:8px;
}
.fieldset input[type=number] {
	width:88px;
}
.fieldset input[type=submit] {
	background: #91bd09;
	border-radius: 2px;
	border: 1px solid #498e00;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	font-weight: 400;
	padding-top: 8px;
	padding-bottom: 8px;
	text-shadow: 1px 1px #498e00;
	transition: .24s ease-in-out;
	width: 100%;
	max-width:200px;
}
input[type=submit].large {
	padding:8px 16px;
}
.fieldset.statusaendernf label {
	width:256px;
}
.zebra tbody tr:nth-child(odd) {
	background:#fff;
}
.dataTable-wrapper.no-header .dataTable-container {
	border-top:1px solid #d9d9d9;
}
.dataTable-wrapper.no-footer .dataTable-container {
	border-bottom:1px solid #d9d9d9;
}
.fieldset input[type=text][readonly] {
	background:#e6e6e6;
	color:#898989;
}
.dataTable-pagination .active a:focus,
.dataTable-pagination .active a:hover {
	background-color: #d9d9d9;
	cursor: default;
}
.dataTable-pagination .disabled a:focus,
.dataTable-pagination .disabled a:hover {
	cursor: not-allowed;
}

.dataTable-pagination .disabled a:focus,
.dataTable-pagination .disabled a:hover {
	cursor: not-allowed;
	opacity: 0.4;
}
.tablebg .zebra .terror td {
	border-right-color:#c75e5e;
	border-bottom-color:#c75e5e;
}
.tablebg .zebra .ttask td {
	border-right-color:#6ba7bb;
	border-bottom-color:#6ba7bb;
}
.tablebg .zebra .textension td {
	border-right-color:#6ebf6e;
	border-bottom-color:#6ebf6e;
}
.tablebg .zebra tbody tr.terror {
	background:#f08080;
}
.tablebg .zebra tbody tr.ttask {
	background:lightblue;
}
.tablebg .zebra tbody tr.textension {
	background:lightgreen;
}
.tablebg .zebra .terror tr th:not(:last-child) {
	border-right-color:#c75e5e;
}
.tablebg .zebra .ttask tr th:not(:last-child) {
	border-right-color:#6ba7bb;
}
.tablebg .zebra .textension tr th:not(:last-child) {
	border-right-color:#6ebf6e;
}
#branche,#betreuung {
	width:calc(100% - 138px);
	max-width:200px;
}
#alternativedata {
	transition:opacity .24s ease-in-out;
}
#betrag {
	width:88px;
}
#monat {
	width:104px;
}
#jahr {
	width:64px;
}
#zahlung {
	width:143px;
}
#header {
	background:#ef2c46;
	left:0;
	position:fixed;
	right:0;
	top:0;
	width:100%;
	z-index:1;
}
#buttontop {
	position:fixed;
}
#artBeschr,#einBeschr {
	height:32px;
	line-height:32px;
	margin-right:8px;
	width:calc(100% - 449px);
	min-width:240px;
}
#zinssatz {
	height:32px;
	line-height:32px;
	margin-right:8px;
	width:40px;
}
#header strong {
	background:#fff;
	border-right:1px dashed #a7a7a7;
	color:#000;
	float:left;
}
#buttontop a {
	background-color:#fff;
	background-image:url(../images/buttontop.svg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:32px auto;
	border:1px solid #d7d7d7;
	border-radius:4px;
	color:#000;
	display:block;
	height:48px;
	transition:.24s;
	width:48px;
}
#sblistform .large {
	margin-top:24px;
	width:200px;
}
#suchergebnisse .active {
	background:#d4f570;
}
#suchergebnisse .inactive {
	background:#ffced4;
}
#buttontop a:hover {
	background-color:transparent;
	border-color:transparent;
}
@media screen and (max-width:384px) {
	nav label {
		padding-right:8px;
	}
	nav label:not(:first-child) {
		padding-left:8px;
	}
	#statistik {
		padding-left:30px;
		text-indent:-400px;
	}
}
@media screen and (max-width:767px) {
	footer {
		clear:both;
		height:24px;
		line-height:24px;
	}
	footer nav {
		display:none;
	}
	footer span{
		padding-left:10px
	}
	.buttonliste {
		display:flex;
		flex-wrap:wrap;
		justify-content:flex-start;
	}
	.tabbed {
		margin-top:48px;
	}
	.line {
		background:#fff;
		border-radius:2px;
		display:block;
		height:3px;
		left:12px;
		position:absolute;
		transition:.4s;
		transform-origin:center;
		width:32px;
	}
	a.tiny {
		font-size:14px;
		height:28px;
		line-height:28px;
		margin-right:8px;
		margin-bottom:8px;
		padding-right:7px;
		padding-left:7px;
	}
	label.hamburger {
		cursor:pointer;
		height:48px;
		top:0;
		left:120px;
		position:fixed;
		width:56px;
		z-index:1;
	}
	.tabbed select {
		width:100%;
	}
	.line:nth-child(1) {
		top:12px;
	}
	.line:nth-child(2) {
		top:22px;
	}
	.line:nth-child(3) {
		top:32px;
	}
	.tabbed input[type=text],.tabbed input[type=number] {
		width:calc(100% - 18px);
	}
	.tabbed input[type=submit] {
		width:100%;
	}
	.abstand.buttonliste .large {
		margin-right:8px;
		margin-bottom:8px;
	}
	#content {
		padding-bottom:24px;
	}
	#touchnav {
		height:48px;
	}
	#header {
		height:48px;
	}
	#nav {
		display:none;
	}
	#sidebar {
		display:none;
	}
	#buttontop {
		bottom:36px;
		margin-left:12px;
	}
	#logout {
		background-color:#fff;
		background-image:url(../images/logout.svg);
		background-position:12px 50%;
		background-repeat:no-repeat;
		background-size:18px auto;
		border-left:1px dashed #a7a7a7;
		height:44px;
		float:right;
		line-height:48px;
		padding-right:12px;
		padding-left:41px;
	}
	#hamburgercon {
		background:#c82c46;
		padding-top:8px;
		padding-bottom:8px;
		top:48px;
		left:120px;
		position:fixed;
		transition:all .24s ease-in-out;
		z-index:1;
	}
	#hamburgercon a {
		color:#fff;
		display:block;
		font-size:15px;
		padding:8px 12px;
	}
	input#hamburger {
		display:none;
	}
	#header strong {
		height:44px;
		line-height:48px;
		font-size:16px;
		padding-right:12px;
		padding-left:12px;
		width:96px
	}
	#hamburgercon.visible {
		opacity:1;
	}
	#hamburgercon:not(.visible) {
		display:none;
		opacity:0;
	}
	#hamburger:checked+.hamburger .line:nth-child(1) {
		transform:translateY(8px) rotate(-45deg);
	}
	#hamburger:checked+.hamburger .line:nth-child(2) {
		opacity:0;
	}
	#hamburger:checked+.hamburger .line:nth-child(3) {
		transform:translateY(-12px) rotate(45deg);
	}
}
@media screen and (min-width:768px) {
	footer {
		bottom:0;
		left:0;
		position:fixed;
		right:0;
	}
	footer nav {
		background:#f0f0f0;
		float:right;
	}
	footer span {
		display:inline-block;
	}
	footer li {
		float:left;
	}
	footer li a {
		border-left:1px dashed #a7a7a7;
		display:inline-block;
	}
	.buttonliste {
		display:flex;
		justify-content:space-between;
	}
	footer .active {
		background:#ef2c46;
		color:#fff;
	}
	footer li a:hover {
		background:#fff;
	}
	footer .active:hover {
		background:#ef2c46;
		color:#600;
		text-shadow:1px 1px 1px rgb(255 255 255 / 24%);
	}
	#header {
		height:56px;
	}
	#nav {
		background:#fff;
		height:48px;
		z-index:1;
	}
	#touchnav {
		display:none;
	}
	#header strong {
		height:48px;
		line-height:52px;
	}
	#nav li a {
		display:block;
		height:48px;
		line-height:52px;
		transition:background .24s ease-in-out;
	}
	#header li:last-child {
		float:right;
	}
	#nav li:not(:last-child) {
		float:left;
	}
	#nav li:not(:last-child) a {
		background:#f0f0f0;
		border-right:1px dashed #a7a7a7;
	}
	#nav li:last-child a {
		background-size:18px auto;
		background-image:url(../images/logout.svg);
		background-repeat:no-repeat;
	}
	#nav li a:hover {
		background-color:#fff;	
	}
	#nav li a.active,#nav li a.active:hover {
		background:#ef2c46;
		color:#fff;
	}
	#nav li a.active:hover {
		color:#600;
		text-shadow:1px 1px 1px rgba(255,255,255,.24);
	}
}
@media screen and (min-width:768px) and (max-width:807px) {
	#nav li:last-child a {
		background-position:12px 50%;
		text-indent:768px;
		width:42px;
	}
}
@media screen and (min-width:808px) and (max-width:1023px) {
	#nav li:last-child a {
		background-position:12px 50%;
		border-left:1px dashed #a7a7a7;
		padding-right:12px;
		padding-left:41px;
	}
}
@media screen and (min-width:768px) and (max-width:1023px) {
	footer {
		height:32px;
		line-height:32px;
	}
	footer span {
		font-size:12px;
		line-height:32px;
		padding-left:12px;
	}
	footer li a {
		font-size:12px;
		line-height:32px;
		padding-right:4px;
		padding-left:4px;
	}
	.tabbed {
		margin-top:56px;
	}
	.tabbed select,.tabbed input[type=text],.tabbed input[type=number] {
		float:left;
		margin-right:12px;
		width:33.333%;
	}
	.tabbed input[type=submit] {
		width:calc(33.333% - 65px);
	}
	#content {
		padding-bottom:56px;
	}
	#kiddetailsaenderns {
		margin-left:3px;
	}
	#buttontop {
		bottom:44px;
		margin-left:12px;
	}
	#header strong {
		font-size:14px;
		padding-right:12px;
		padding-left:12px;
	}
	#nav li a {
		font-size:14px;
	}
	#nav li:not(:last-child) a {
		padding-right:6px;
		padding-left:6px;
	}
}
@media screen and (min-width:385px) and (max-width:1023px) {
	nav label {
		padding-right:12px;
		padding-left:12px;
	}
	#statistik {
		padding-left:37px;
	}
}
@media screen and (max-width:519px) {
	.success {
		line-height:15px;
	}
	.fieldset label {
		width:96px;
	}
	.fieldset .textarealabel {
		margin-botom:4px;
	}
	.fieldset input[type=submit] {
		width:100%!important;
		max-width:100%!important;
	}
	#artBeschr,#einBeschr {
		margin-right:0;
		width:calc(100% - 126px);
		max-width:100%;
		min-width:auto;
	}
	#gutschriftanlegens,#rechstatusaenderns,#kiddetailsaenderns,#senden {
		max-width: 262px;
	}
}
@media screen and (min-width:520px) and (max-width:767px) {
	.fieldset input[type=submit] {
		display:block;
		margin-left:155px;
	}
	#kiddetailsaenderns {
		display:inline-block;
		margin-left:3px;
	}
}
@media screen and (min-width:520px) and (max-width:1023px) {
	.success {
		line-height:24px;
	}
	#kiddetailsaenderns,#senden {
		max-width:262px;
	}
	#gutschriftanlegens,#rechstatusaenderns {
		margin-left:155px;
		max-width:262px;
	}
}
@media screen and (max-width:1023px) {
	h1 {
		font-size:18px;
		line-height:1.25;
		margin-bottom:18px;
	}
	td {
		font-size:12px;
		padding:4px;
	}
	nav label {
		border-right:1px dashed #a7a7a7;
		color:#454545;
		float:left;
		font-size:14px;
		padding-top:12px;
		padding-bottom:12px;
	}
	.tabbed {
		background:#e6e6e6;
	}
	.error,.success {
		font-size:12px;
		margin-top:18px;
		margin-bottom:18px;
	}
	.success {
		height:24px;
	}
	.error {
		padding:12px;
	}
	.copyarticles {
		margin-left:62px;
	}
	.success a {
		height:24px;
		line-height:24px;
		margin-right:14px;
	}
	.success img {
		height:24px;
	}
	.tabbed a {
		font-weight:bold;
		text-shadow:1px 1px 1px #fff;
	}
	.tabbed figure {
		clear:both;
	}
	.tabbed fieldset {
		border:0;
	}
	.tabbed select {
		background:#fff;
		border-radius:2px;
		border:1px solid #a7a7a7;
		color:#454545;
		font-size:12px;
		height:34px;
		line-height:34px;
		margin-bottom:4px;
		padding-right:8px;
		padding-left:8px;
	}
	.tabbed > input,.tabbed figure > div {
		display:none;
	}
	.tabbed figure > div {
		background:#fff;
		border-top:1px solid #a7a7a7;
		border-bottom:1px solid #a7a7a7;
		color:#454545;
		padding:12px;
		width:calc(100% - 24px);
	}
	nav label:hover {
		background:#ef2c46;
		bottom:-1px;
		color:#fff;
		cursor:pointer;
		height:17px;
		margin-top:-1px;
		position:relative;
	}
	nav label:active {
		background:#fff;
	}
	nav label:first-child {
		padding-left:12px;
	}
	.tabbed input[type=text],.tabbed input[type=number] {
		background:#fff;
		border-radius:2px;
		border:1px solid #a7a7a7;
		color:#454545;
		font-size:12px;
		line-height:32px;
		padding-right:8px;
		padding-left:8px;
	}
	.tabbed input[type=text],.tabbed input[type=number] {
		margin-bottom:4px;
	} 
	.tabbed input[type=submit] {
		background:#91bd09;
		border-radius:2px;
		border:1px solid #498e00;
		color:#fff;
		text-shadow:1px 1px #498e00;
		font-size:14px;
		font-weight:400;
		padding-top:8px;
		padding-bottom:8px;
		cursor:pointer;
	}
	.tabbed input[type=submit]:hover {
		background:#498e00;
		text-shadow:none;
	}
	#sblistsenden {
		margin-left:62px;
	}
	#content {
		margin-top:24px;
		padding-right:12px;
		padding-left:12px;
	}
	#sidebar,#subnavigation {
		display:none;
	}
	#statistik {
		background-image:url(../images/database.svg);
		background-repeat:no-repeat;
	    background-size: 14px auto;
	    background-position: 12px 11px;
	}
	#statistik:hover{
		background-image:url(../images/database-hover.svg);
	} 
	#tab1:checked ~ figure .tab1,
	#tab2:checked ~ figure .tab2,
	#tab3:checked ~ figure .tab3,
	#tab4:checked ~ figure .tab4 {
		display:block;
	}
	#tab1:checked ~ nav label[for="tab1"],
	#tab2:checked ~ nav label[for="tab2"],
	#tab3:checked ~ nav label[for="tab3"],
	#tab4:checked ~ nav label[for="tab4"] {
		background-color:#fff;
		border-bottom:none;
		color:#454545;
		position:relative;
	}
	#tab1:checked ~ nav label[for="tab1"]:after,
	#tab2:checked ~ nav label[for="tab2"]:after,
	#tab3:checked ~ nav label[for="tab3"]:after,
	#tab4:checked ~ nav label[for="tab4"]:after {
		background-color:#fff;
		bottom:-1px;
		content:"";
		display:block;
		height:2px;
		left:0;
		position:absolute;
		width:100%;
	}
}
@media screen and (min-width:1024px) {
	h1 {
		font-size:24px;
		margin-bottom:24px;
	}
	td {
		font-size:14px;
		padding:8px;
	}
	footer {
		height:40px;
		line-height:40px;
	}
	footer span {
		font-size:14px;
		line-height:40px;
	}
	footer li a {
		font-size:14px;
		line-height:40px;
	}
	.statistics {
		background-image:url(../images/database.svg);
		background-position:12px 26px;
		background-repeat:no-repeat;
		background-size:16px auto;
		padding-top:24px;
		padding-left:12px;
	}
	.tabbed {
		display:none;
	}
	.formular {
		padding-top:12px;
		padding-right:12px;
		padding-left:12px;
	}
	.statistics li {
		font-size:12px;
		line-height:12px;
		padding-bottom:8px;
	}
	.statistics h2 {
		padding-bottom:8px;
		padding-left:24px;
	}
	.formular fieldset {
		border:0;
	}
	.formular select {
		height:32px;
		margin-bottom:4px;
		width:100%;
	}
	.formular select,.formular input[type=text],.formular input[type=number] {
		background:#fff;
		border-radius:2px;
		border:1px solid #a7a7a7;
		color:#454545;
		font-size:12px;
		line-height:32px;
		padding-right:8px;
		padding-left:8px;
	}
	.formular input[type=text],.formular input[type=number] {
		margin-bottom:4px;
		width:calc(100% - 18px);
	} 
	.formular input[type=submit] {
		background:#91bd09;
		border-radius:2px;
		border:1px solid #498e00;
		color:#fff;
		cursor:pointer;
		font-size:14px;
		font-weight:400;
		padding-top:8px;
		padding-bottom:8px;
		text-shadow:1px 1px #498e00;
		transition:.24s ease-in-out;
		width:100%;
	}
	.formular input[type=submit]:hover {
		background:#498e00;
		text-shadow:none;
	}
	#content {
		float:right;
		margin-top:80px;
		margin-right:24px;
		padding-bottom:56px;
		width:calc(100% - 272px);
	}
	#gutschriftanlegens,#rechstatusaenderns,#kiddetailsaenderns,#senden {
		max-width:261px;
	}
	#gutschriftanlegens {
		margin-left:221px;
	}
	#rechstatusaenderns {
		margin-left:267px;
	}
	#kiddetailsaenderns {
		margin-left:3px;
	}
	#sidebar {
		position:fixed;
		top:80px;
		width:224px;
	}
	#subnavigation {
		padding-right:12px;
		padding-bottom:12px;
		padding-left:12px;
	}
	#sidebar > ul {
	    background:#f0f0f0;
	    border-top:1px solid #d6d6d6;
	    border-bottom:2px solid #d3d3d3;
	    border-right:1px solid #d3d3d3;
	    border-radius:0 4px 4px 0;
	    padding-bottom:4px;
	}
	#subnavigation a,#subnavigation span {
		font-size:14px;
		font-weight:300;
		line-height:21px;
	}
	#header strong,#nav li a {
		font-size:16px;
	}
	#sidebar li a { 
		font-weight:bold;
		text-shadow:1px 1px 1px #fff;
	}
	#sidebar a:hover {
		color:#d41028;
	}
}
@media screen and (min-width:768px) and (max-width:1279px) {
	a.tiny {
		font-size:14px;
		height:28px;
		line-height:28px;
		padding-right:7px;
		padding-left:7px;
	}
}
@media screen and (min-width:1024px) and (max-width:1279px) {
	footer span {
		padding-left:12px;
	}
	footer li a {
		padding-right:6px;
		padding-left:6px;
	}
	.error,.success {
		font-size:14px;
		margin-top:21px;
		margin-bottom:21px;
	}
	.error {
		padding:14px;
	}
	.success {
		height:28px;
		line-height:28px;
	}
	.success a {
		height:28px;
		line-height:28px;
		margin-right:14px;
	}
	.success img {
		height:28px;
	}
	#buttontop {
		bottom:52px;
		margin-left:12px;
	}
	#header strong {
		padding-right:12px;
		padding-left:12px;
	}
	#nav li:last-child a {
		background-position:12px 50%;
		padding-right:24px;
		padding-left:41px;
	}
	#nav li:not(:last-child) a {
		padding-right:12px;
		padding-left:12px;
	}
}
@media screen and (min-width:1280px) {
	footer span {
		padding-left:16px;
	}
	footer li a {
		padding-right:8px;
		padding-left:8px;
	}
	.error,.success {
		font-size:16px;
		margin-top:24px;
		margin-bottom:24px;
	}
	.success {
		height:32px;
		line-height:32px;
	}
	.error {
		padding:16px;
	}
	.buttonliste,.maxwidth {
		max-width:960px;
	}
	.success a {
		height:32px;
		line-height:32px;
		margin-right:16px;
	}
	.success img {
		height:32px;
	}
	a.tiny {
		font-size:16px;
		height:32px;
		line-height:32px;
		padding-right:8px;
		padding-left:8px;
	}
	#buttontop {
		bottom:56px;
		margin-left:16px;
	}
	#header strong {
		padding-right:16px;
		padding-left:16px;
	}
	#nav li:last-child a {
		background-position:16px 50%;
		padding-right:24px;
		padding-left:48px;
	}
	#nav li:not(:last-child) a {
		padding-right:16px;
		padding-left:16px;
	}
}